/*-------------------reset----------------------*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p,
a, em, img, small, strike, sub, sup,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, table, caption, tr, th, td,
article, figure, figcaption, footer, header,
menu, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*-------------------reset end----------------------*/

/*-------------------global presets end----------------------*/
body {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.3;
    font-feature-settings: 'pnum' on, 'lnum' on;
}
.no_scroll {
    overflow: hidden;
}

/* @font-face {
    font-family: 'Bebas_Neue';
    src: local('URW DIN Regular'), local('URW-DIN-Regular'),
        url('../fonts/bebasneueregular.woff2') format('woff2'),
        url('../fonts/bebasneueregular.woff') format('woff'),
        url('../fonts/bebasneueregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  } */
/* @font-face {
    font-family: 'Bebas_Neue_bold';
    src: local('URW DIN Regular'), local('URW-DIN-Regular'),
        url('../fonts/bebasneuebold.woff2') format('woff2'),
        url('../fonts/bebasneuebold.woff') format('woff'),
        url('../fonts/bebasneuebold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  } */


.wrap {
    width:100%;
    max-width:1290px;
    margin-left:auto;
    margin-right:auto;
}

@media only screen and (min-width:768px) {
}


h2 {
    /* font-family: 'Roboto', sans-serif;
    font-size: 28px;
    line-height: 1.1;
    font-weight: 500; */
}
@media only screen and (min-width:768px) {
    h2 {
        /* font-size: 36px; */
    }
}




.btn {
    font-size: 20px;
    /* border: 1px solid #E5083C; */
    min-height: 60px;
    border-radius: 50px;
    background: white;
    transition: 0.2s;
    box-shadow: 0px 0px 15px rgba(255,255,255,1);
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    max-width: 320px;
    width: 100%;
    cursor: pointer;
}
.btn:hover {
    background: #E9E5E2;
}
@media only screen and (min-width:768px) {
    .btn_red_outline {
        /* font-size: 22px;
        padding: 15px 40px; */
    }
}



/*-------------------global presets end----------------------*/

/*-------------------hero----------------------*/
.hero {
    height: 100vh;
    background: black;
    position: relative;
}
.hero .wrap {
    height: 100vh;
    position: relative;
}
.hero .wrap_img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    /* background: blue; */
    background-repeat: no-repeat;
    background-position: top center;
    background-color: black;
}
.hero .shadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 10% , rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.7) 100%);
}
.hero .wrap .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    padding: 30px 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hero .wrap .content .head {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 15px;
    flex-grow: 1;
}
.hero .wrap .content .head > div {
    min-height: 40px;
    /* min-width: 130px; */
    padding: 3px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 100px;
    border: 1px solid white;
    font-family: "Noto Sans", sans-serif;
    font-style: italic;
    font-weight: 500;
}
.hero .wrap .content .head > div .mob_hide {
    display: none;
}
.hero .wrap .content .head > div.duration {
    border: 1px solid rgba(255,255,255,0.4);
    background: rgba(32, 32, 32, 0.5);
}

.hero .wrap .content .body {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    color: white;
    text-align: center;
}
.hero .wrap .content .body .sup {
    font-family: "Cormorant", serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 1;
    
}
.hero .wrap .content .body h1 {
    font-size: 20px;
    font-weight: 500;
}

.hero .wrap .content .body .sub {
    /* font-size: 15px; */
    font-weight: 300;
    font-style: italic;
}

.hero .wrap .content .foot {
    padding: 40px 0 40px;
    display: flex;
    justify-content: center;
}
.hero .wrap .content .foot .arrow {
    display: none;
}
@media only screen and (min-width:768px) {
    .hero .wrap_img {
        background-position: top right;
    }
    .hero .wrap .content .head {
        gap: 20px;
    }
    .hero .wrap .content .head > div {
        min-height: 50px;
    }
    .hero .wrap .content .head > div .mob_hide {
        display: inline-block;
    }
    .hero .wrap .content {
        padding: 100px 16px;
        align-items: flex-start;
        justify-content: center;
    }
    .hero .wrap .content .head {
        flex-grow: 0;
    }
    .hero .wrap .content .body {
        margin-top: 150px;
        margin-bottom: 100px;
        align-items: flex-start;
    }
    .hero .wrap .content .body .sup {
        font-size: 80px;
        font-weight: 700;
        color: #AEA398;
    }
    .hero .wrap .content .body h1 {
        font-family: "Cormorant", serif;
        font-size: 42px;
    }
    .hero .wrap .content .body .sub {
        font-size: 20px;
    }
    .hero .wrap .content .foot {
        padding: 0;
        width: 100%;
        position: relative;
        /* justify-content: flex-start; */
    }
    .hero .wrap .content .foot .btn {
        width: 100%;
    }
    .hero .wrap .content .foot .arrow {
        display: block;
        position: absolute;
        left: 10%;
        bottom: 0;
        opacity: 0.7;
    }
}
@media only screen and (min-width:1200px) {
    .hero .wrap .content .foot .arrow {
        left: 18%;
    }
}
/*-------------------hero end----------------------*/

